Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000611bareos-core[All Projects] file daemonpublic2016-02-01 09:382016-07-05 12:25
ReporterAndreas Niemand 
Assigned Tomaik 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacosX IntelOS10.10OS Version10.10.3
Product Version15.2.2 
Target Version15.2.3Fixed in Version 
Summary0000611: On MacosX 10.10.3 , bareos-fd 15.2.2 doesn't start
DescriptionAfter installation from:
http://download.bareos.org/bareos/release/15.2/MacOS/ [^]
the bareos-fd client seems to be unable to start. I had no success with this.

However, the client from the experimental 15.4:
http://download.bareos.org/bareos/experimental/nightly/MacOS/ [^]

is working fine. Bareos director 15.2.2 is used.
Steps To Reproducesee description.
Additional InformationIs there any issue using bareos-fd 15.4 with the director 15.2.2 ?
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactyes
bareos-15.2: actionfixed
bareos-14.2: impact
bareos-14.2: actionnone
bareos-13.2: impact
bareos-13.2: actionnone
bareos-12.4: impact
bareos-12.4: actionnone
Attached Files

- Relationships
child of 0000625closedmaik Release bareos-15.2.3 

-  Notes
(0002176)
joergs (administrator)
2016-02-01 13:32

Using the MacOS version from http://download.bareos.org/bareos/experimental/nightly/MacOS/ [^] should be fine. However, I do not seen any MacOS specific changes between 15.2 and master, so I'm wondering, why it does not start.
(0002204)
maik (administrator)
2016-02-25 17:32

git hash 100faea4bc03fc45852067dd25c353631fd5ef2b

- Issue History
Date Modified Username Field Change
2016-02-01 09:38 Andreas Niemand New Issue
2016-02-01 13:32 joergs Note Added: 0002176
2016-02-25 17:30 maik bareos-master: impact => yes
2016-02-25 17:30 maik bareos-master: action => fixed
2016-02-25 17:30 maik bareos-15.2: impact => yes
2016-02-25 17:30 maik bareos-15.2: action => fixed
2016-02-25 17:30 maik Status new => confirmed
2016-02-25 17:30 maik Target Version => 15.2.3
2016-02-25 17:30 maik Relationship added child of 0000625
2016-02-25 17:32 maik Note Added: 0002204
2016-02-25 17:32 maik Status confirmed => resolved
2016-02-25 17:32 maik Resolution open => fixed
2016-02-25 17:32 maik Assigned To => maik
2016-07-05 12:25 joergs bareos-14.2: action => none
2016-07-05 12:25 joergs bareos-13.2: action => none
2016-07-05 12:25 joergs bareos-12.4: action => none


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker